/*Css for Information Texts*/
/*1st Style. In Application Selection Window*/

/*Overall Div for the Box*/
.informationTextBoxDiv{
    display: flex;
    position: absolute;
    left: 5%;
    top: 5%;
    font-family: myriad-pro, sans-serif;
}

/*Short Text and Icon Box*/
.informationIconDescription{
    display: flex;
    align-items: center;
    height: fit-content;
}

/*Icon Styling*/
span.informationBoxIcon{
    color: rgba(0,168,170,1);
    font-size: 24px;
    height: fit-content;
    border-style: dashed;
    border-radius: 50%;
    padding: 12 12;
    transition: 1s;
    margin-right: 5px;
}

/*Short Word Styling next to Icon*/
span.informationBoxDescription{
    display: flex;
    align-content: center;
    color: black;
    font-size: 20px !important;
    height: fit-content;
    transition: 0.5s;
    font-weight: bold;
}

/*Big box for the descriptive text*/
.informationTextBox{
    display: none;
    width: 50%;
    box-shadow: 2px 10px 10px -5px rgba(0,0,0,0.5);
    border: 1px solid black;
    border-radius: 25px;
    padding: 10px;
    background: white;
    z-index: 9;
}

span.informationText{
    display: block;
    color: black;
    font-size: 20px !important;
}


/*Hover Effect*/
span.informationBoxIcon:hover{
    -o-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -mos-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
    border-style: solid;
}
/*Word disappears when hovering over icon and Box appears*/
span.informationBoxIcon:hover + span, div.informationIconDescription:hover span + span{
    display: none;
}

div.informationIconDescription:hover + div{
    display: flex;
}
